{{ partial "header" . }}
<main id="site-main" class="site-main">
    <div class="main-content">
        <div class="content-area single-product container wrapper-inner main-bg">
            <div class="breadcrumb product-breadcrumb">
                <div class="breadcrumb-wrapper body--light-bg">
                    <div class="breadcrumb-text">
                        <span><a href="{{ .Site.BaseURL }}">Home</a><i class="icon-angle-right"></i></span> {{ $baseUrl := .Site.BaseURL }} {{ range first 1 .Params.product }}
                        <span class="breadcrumb-model"><a class="breadcrumb-link" href="{{ $baseUrl }}{{ . | urlize }}">{{ . }}</a><i class="icon-angle-right"></i></span> {{ end }}
                        <span>{{ .Title }}</span>
                    </div>
                </div>
            </div>
            <div class="product-detail clearfix">
                <div class="product-cover">
                    <div class="slider-wrapper">
                        <div class="slider-for">
                            {{ if .Params.image }} {{ range .Params.image }}
                            <div class="slider-for__item ex1">
                                <img src="{{ . | relURL }}" alt="image slider" />
                            </div>
                            {{ end }} {{ end }}
                        </div>

                        <div class="slider-nav">
                            {{ if .Params.image }} {{ range .Params.image }}
                            <div class="slider-nav__item">
                                <img src="{{ . | relURL }}" alt="image slider" />
                            </div>
                            {{ end }} {{ end }}
                        </div>
                    </div>
                </div>
                <div class="product-info">
                    <div class="product-item space--bottom">
                        <h1 class="product-title">{{ .Title }}</h1>
                        <div class="product-desc">
                            <p class="product-price--size"><b class="danger-color"><span>Rp. </span><span id="product-price__sale"></span></b></p>
                            {{ if .Params.stock}}
                            <p class="product-stock"><span class="stock-ready success-color"><i class="icon-ok"></i> Stok Terbatas</span></p>
                            {{else}}
                            <p class="product-stock"><span class="stock-empty danger-color">Stok Habis</span></p>
                            {{ end }} {{ if .Params.size }}
                            <div class="product-size"><label><strong>Ukuran</strong></label>:
                                <select class="product-size__select" id="product-size" name="size" required="" data-placeholder="Pilih Ukuran" tabindex="1" aria-hidden="true">
                                   {{ range .Params.size }}
                                    <option value="{{ .price }}">{{ .name }}</option>
                                     {{ end }}
                                </select>
                                <p id="harga"></p>
                            </div>
                            {{ end }} {{ if .Params.color }}
                            <p class="product-color"><label><strong>Warna</strong></label>: {{ range .Params.color }}
                                <span class="product-color__item">{{ . }}</span>{{ end }}
                            </p>
                            {{ end }} {{ if .Params.berat }}
                            <p class="product-weight"><label><strong>Berat</strong></label>: {{ .Params.berat }}</p>
                            {{ end }} {{ if .Params.sku }}
                            <p class="product-weight"><label><strong>SKU</strong></label>: {{ .Params.sku }}</p>
                            {{ end }} {{ with .Params.brand }} {{ range $ind,$val := . }} {{$brand := $val | urlize }} {{ with $.Site.GetPage "taxonomyTerm" "brand" $brand}}
                            <p class="product-brand"><label><strong>Brand</strong></label>: <a href="{{ .Permalink }}">{{ .Title }}</a></p>
                            {{ end }} {{ end }} {{ end }}
                        </div>
                        <p class="order-wa">YUK MILIKI SEKARANG ! Hijacket Warna Favorit Kamu Dear❤ Sebelum <span class="danger-color"><b>“STOCK HABIS”</b></span></p>
                       
                         {{ if $.Site.Data.setting.order_form | default true }}
                        <div class="order-button">
                            <a class="order-now button warning-bg" href="#order-form"><i class="icon-cart"></i> Beli Sekarang</a>
                        </div>{{ end }}
                         {{ if $.Site.Data.setting.order_wa | default true }}
                        <p class="order-wa">Kamu juga bisa beli produk ini lewat Whatsapp dengan klik:</p>
                        <div class="order-button">
                            <a class="button success-bg" href="https://api.whatsapp.com/send?phone={{ with $.Site.Data.setting.user }}{{ .whatsapp }}{{ end }}&text=Assalamu'alaikum%20kak%2C%20Saya%20mau%20order%20jaket%20{{ .Title }}%20Apakah%20stocknya%20masih%20ada%20ya%20kak%3F" target="_blank"><i class="icon-whatsapp"></i>Beli Via Whatsapp</a>
                        </div>{{ end }}
                        <div  class="order-note">
                            <p><span>*)</span> Harga belum termasuk ongkos kirim</p>
                        </div>
                        <div class="order-button__mobile">
                            <a class="wa-button__mobile success-bg" href="https://api.whatsapp.com/send?phone={{ with $.Site.Data.setting.user }}{{ .whatsapp }}{{ end }}&text=Assalamu'alaikum%20kak%2C%20Saya%20mau%20order%20jaket%20{{ .Title }}%20Apakah%20stocknya%20masih%20ada%20ya%20kak%3F" target="_blank"><i class="icon-whatsapp"></i>Beli Via Whatsapp</a>
                        </div>
                        <div class="order-guaranty">
                            <h4 class="is-center">KENAPA HARUS BELI DISINI?</h4>
                            <p><b>HIJACKET</b> telah dipercaya oleh lebih dari <b>80.000-an hijaber</b> dalam <b>waktu 2 tahun</b> setelah launching. Semua produk yang kita jual <b>PREMIUM</b>, dijamin <b>ORIGINAL</b> dan sudah digunakan orang Eropa, German, Singapura, Mesir, Turki, dan lainnya.</p>
                            <p class="order-guaranty__note">“Produk <b>diproduksi langsung</b> dan dikirim ke rumah kamu. <b>Garansi kepuasan</b>, jika ada produk yang tidak sesuai dan tidak sampai, kamu akan mendapatkan <b>100% uang kembali</b>”</p>
                        </div>
                        <div class="share-button social-share space--bottom">
                            <a class="social-share__icon fb-icon" href="https://www.facebook.com/sharer.php?u={{ .Permalink | html }}" target="_blank" rel="noopener"><i class="icon-facebook"></i></a>
                            <a class="social-share__icon tw-icon" href="https://twitter.com/intent/tweet?text={{ .Title | html }}&amp;url={{ .Permalink | html }}" target="_blank" rel="noopener"><i class="icon-twitter"></i></a>
                            <a class="social-share__icon gplus-icon" href="https://plus.google.com/share?url={{ .Permalink | html }}}" target="_blank" rel="noopener"><i class="icon-gplus"></i></a>
                            <a class="social-share__icon wa-icon" href="whatsapp://send?text={{ .Permalink | html }}}" data-action="share/whatsapp/share" target="_blank" rel="noopener"><i class="icon-whatsapp"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <div id="order-form" class="product-form">
                {{ partial "order-form.html" . }}
            </div>     
            <article class="product-description">
                <header class="card-grid__head is-center space--top">
                    <h3 class="card-grid__head-title"><span>Deskripsi Produk</span></h3>
                </header>
                <div class="page-list__content space--bottom">
                    {{ .Content }}
                </div>
            </article>
            <div class="related-product">
            {{ partial "related-product.html" . }}
            </div>
        </div>
    </div>
</main>
{{ partial "footer" . }}